View Issue Details

IDProjectCategoryView StatusLast Update
0000680OpenIVGeneralpublic2020-03-10 16:06
ReporterjammyjAssigned To 
PriorityhighSeveritycrashReproducibilityalways
Status closedResolutionnot fixable 
PlatformWindowsOS10 (64-bit, 32-bit)OS Version10.0
Product Version3.2 
Target VersionFixed in Version 
Summary0000680: When openiv.asi and dinput8.dll are present in the game files gta will not load.
DescriptionWhen i add openiv.asi and dinput8.dll into the directory using the asi manager it is fine, but as soon as I load GTA it crashes after launching the Rockstar game launcher it just disappears. This has only started to occur after the update to openiv. I have removed all mods used a different update.rpf file verified game files and deleted and reinstalled openiv. if I remove the openiv.asi and dinput8.dll the game loads perfectly.
Steps To ReproducePlace openiv.asi and dinput8.dll into the directory and attempt to load the game.
Tags:(
GameGrand Theft Auto V

Activities

Team

2020-01-05 12:04

developer   ~0000541

Please upload asiloader.log from the game folder.

Team

2020-03-10 16:06

developer   ~0000567

No feedback. Closed.

Issue History

Date Modified Username Field Change
2019-12-22 17:28 jammyj New Issue
2019-12-22 17:32 jammyj Tag Attached: :(
2020-01-05 12:04 Team Status new => feedback
2020-01-05 12:04 Team Note Added: 0000541
2020-03-10 16:06 Team Status feedback => closed
2020-03-10 16:06 Team Resolution open => not fixable
2020-03-10 16:06 Team Note Added: 0000567